Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.websvc.rest.samples/0
OpenIDE-Module-Layer: org/netbeans/modules/websvc/rest/samples/resources/layer.xml
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/websvc/rest/samples/resources/Bundle.properties
OpenIDE-Module-Specification-Version: 1.16.1
AutoUpdate-Show-In-Client: false

